Even if you think i'm dumb, but he asks me for a file named dlfcn.h and
windows.h if i want to create the makefile.
I don't have much experience in c++.
And i can't use 1.7.2 because, it's missing some functions i need.
Do you have suggestions to solve this problem?

"Michael Hale" <mhale / rolemodelsoft.com> wrote in message
news:001901c281c9$5e071fd0$2a01a8c0 / MICHAELS8200...
> You can use Ruby 1.7.2 or compile dl/import according to the install
> instructions using Visual C++.
>
> -----Original Message-----
> From: Tom Stone [mailto:miner / arcor.de]
> Sent: Friday, November 01, 2002 11:56 AM
> To: ruby-talk ML
> Subject: Re: Close Internet Explorer
>
>
> I only have a windows environment. Does anybody know how to install the
> Ruby/DL library in Ruby under Windows???
>
> Thanks
>
> "Chris Morris" <chrismo / clabs.org> wrote in message
> news:002d01c281a8$a1411100$22973acc / ntossu2lch...
> > > > callback procedure such as EnumWindows().  Ruby/DL will be the
> > > > better one for his problem. Ruby/DL --
> > > > http://www.ruby-lang.org/en/raa-list.rhtml?id=629
> > > ...
> > > > require 'dl'
> > >
> > > In the alternative, we rewrite your code with `dl/import.rb' as
> > > follows.
> > >
> > > require 'dl/import'
> >
> > Cool stuff - I didn't even know about Ruby/DL - thanks for the posts.
> >
> > Chris
> >
> >
>
>
>
>